/* header/navigation changes */

@media(max-width:1200px) {
	#header > .grid-container:first-child {
		display: none;
	}
}

#bottom-header .srjc-main-logo {
	height: 50px;
	width: 334px;
}

@media(min-width:1201px) {
	#bottom-header .srjc-main-logo {
		height: 100px;
		width: 667px;
	}
}

@media(max-width:1200px) and (min-width:901px) {
	#bottom-header .srjc-main-logo {
		height: 75px;
		width: 500px;
	}
}

#bottom-header .srjc-logo-short,
#bottom-header .srjc-logo-medium,
#bottom-header .srjc-logo-100 {
	display: none;
}

#dept-block {
	padding-left: 0;
}

#header-links {
    left: 0;
    right: 0;
}

#main-logo {
	opacity: 0;
    pointer-events: none;
}

@media(min-width:1201px) {
	#header-links .grid-container {
		padding-left: 0;
		padding-right: 0;
	}
}

#header-links .grid-container > .menu > li:nth-child(3) {
	margin-right: auto;
}

#header-links .grid-container > .menu > li:nth-child(4) {
	margin-left: auto;
}

@media(min-width:1201px) {
	#region-navigation nav > ul > li {
		padding: 0 1rem;
	}
}

.path-frontpage #main {
	padding-bottom: 0;
}

@media(min-width:1201px) {
	.path-frontpage #main .main {
		padding-bottom: 2.5rem;
	}
}

#content-bottom {
	background-color: #edf0f2;
	margin-left: 0;
	margin-right: 0;
	padding-bottom: 4rem;
	position: relative;
}

#content-bottom:before,
#content-bottom:after {
	background-color: inherit;
	bottom: 0;
	content:"";
	position: absolute;
	top: 0;
	width: 50vw;
	z-index: 0;
}

#content-bottom:before {
	right: 100%;
}

#content-bottom:after {
	left: 100%;
}

@media(min-width:1201px) {
	.view-id-featured_content.current-display-block .views-row:nth-last-child(3) {
		width: calc(49.5%);
	}

	.view-id-featured_content.current-display-block .views-row:nth-last-child(2),
	.view-id-featured_content.current-display-block .views-row:last-child {
		width: 25%;
	}
}

.view-id-featured_content .field--name-field-teaser-image img {
    width: 100%;
}

.view-id-featured_content .node-title {
	background: #fff;
    border: 3px solid rgba(0,0,0,.33);
    border-width: 0 1px 1px;
    margin: 0;
    padding: 1rem 1.5rem;
	text-transform: none;
}

.view-id-featured_content .node-title a {
	color: #820000;
}

.view-id-featured_content .read-more {
	display: none;
}

@media(max-width:1200px) {
	#block-views-block-featured-content-block {
		margin-bottom: 0;
	}
}

#block-views-block-featured-content-block .view-id-featured_content {
	margin-left: 0;
	margin-right: 0;
}

@media(max-width:1200px) {
	/*#block-views-block-featured-content-block .view-id-featured_content article.teaser*/
	.path-frontpage #region-content .view article.teaser,
	.path-frontpage #content-bottom .block:not(.display-content-right) .type-page.teaser {
		padding-left: 0;
		padding-right: 0;
	}
}




#block-views-block-blog-block,
#block-views-block-events-block {
	background: #001b3d;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

@media(min-width:1201px) {

	#block-views-block-blog-block,
	#block-views-block-events-block {
	    margin-bottom: 5.5rem;
	    	padding-top: 6.25rem;
		padding-bottom: 6.25rem;
		position: relative;
	}

	#block-views-block-blog-block:before,
	#block-views-block-events-block:before {
		background: inherit;
		bottom: 0;
		content:"";
		position: absolute;
		right: 100%;
		top: 0;
		width: 50vw;
		z-index:1;
	}

	#block-views-block-events-block:before {
		left: 100%;
		right: auto;
	}
}

@media(max-width:1200px) {
	#block-views-block-blog-block {
		margin-bottom: 0;
	}
}

#block-views-block-blog-block .view-id-blog,
#block-views-block-events-block .view-id-events {
	background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0.5rem 1.75rem;
	width: 100%;
}

#block-views-block-blog-block header,
#block-views-block-events-block header {
	font-size: 1.35714rem;
	padding-bottom: .25rem;
}

#block-views-block-blog-block footer,
#block-views-block-events-block footer {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    font-size: 16px;
	font-weight: 400;
	padding-top: 0.75rem;
	text-transform: uppercase;
}

.view-mode-mini .date {
	border-right: 1px solid #000;
	color: #001b3d;
	font-size: 1.35714rem;
	font-weight: 400;
    line-height: 1.2;
	padding: 1rem .5rem 1rem 0;
	text-align: center;
	width: 3rem;
}

.views-row:nth-last-child(n + 4) .view-mode-mini .date {
	padding-top: 0;
}

.views-row:last-of-type .view-mode-mini .date {
	padding-bottom: 0;
}

.view-mode-mini .node-title {
	color: #801518;
	font-size: 1.35714rem;
	font-weight: 400;
	line-height: 1.2;
	margin: 0;
	padding: 1rem .5rem 1rem;
	width: calc( 100% - 3rem );
}

.views-row:nth-last-child(n + 4) .view-mode-mini .node-title {
	padding-top: 0;
}

.views-row:last-of-type .view-mode-mini .node-title {
	padding-bottom: 0;
}


#block-views-block-featured-content-block-2 {
	background: #001b3d;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 2rem;
	padding-top: 2rem;
}

@media(min-width:1201px) {
	#block-views-block-featured-content-block-2 {
		margin-bottom: 5.5rem;
		padding-bottom: 6.25rem;
		padding-top: 6.25rem;
	}
}


@media(max-width:1200px) {
	#block-views-block-featured-content-block-2 {
		margin-bottom: 0;
	}
}

#block-views-block-featured-content-block-2 .view-id-featured_content {

	width: 100%;
}

@media(min-width:1201px) {
	#block-views-block-featured-content-block-2 .view-id-featured_content {
		margin: 0;
	}
}

@media(max-width:1200px) {
	#block-views-block-featured-content-block-2 .view-id-featured_content {
		width: calc(100% + 2rem);
	}
}

#block-views-block-featured-content-block-2 .view-id-featured_content .views-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 0;
	margin-top: 0;
}

#block-views-block-featured-content-block-2 article {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

#block-views-block-featured-content-block-2 article div {
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}

#block-views-block-featured-content-block-2 article div:last-child {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
    margin: 0;
}

#block-views-block-featured-content-block-2 .views-row .teaser {
	margin-bottom: 0;
}

@media(max-width:1200px) {
	#block-views-block-featured-content-block-2 .views-row .teaser {
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
}


.block-type-full-page.block {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	color: #000;
	-webkit-box-flex: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	font-size: 2.5rem;
	font-weight: 500;
    margin: 2.5rem -1rem 6.25rem;
    padding: 7rem 1rem 8.25rem;
    position: relative;
	text-align: center;
	width: 100vw;
    z-index: 3;
}

@media(min-width:1401px) {
	.block-type-full-page.block {
		margin-left: calc((1400px - 2rem - 100vw) /2);
	}
}

.block-type-full-page .body {
    margin: auto;
	max-width: 900px;
}

.block-type-full-page .body img {
    margin-bottom: 2rem;
}



/** Main Icons ***/
#block-hero {
	margin-bottom: 0;
}

#block-mainicons {
	background-color: #edf0f2;
    margin: auto;
    max-width: 1400px;
    padding: 2.75rem 1rem 0;
	position: relative;
}

#block-mainicons:before,
#block-mainicons:after {
	background-color: inherit;
	bottom: 0;
	content:"";
	position: absolute;
	top: 0;
	width: 50vw;
}

#block-mainicons:before {
	right: 100%;
}

#block-mainicons:after {
	left: 100%;
}

#block-mainicons .grid-x {
    margin-left: -0.5rem;
    margin-right: -0.5rem;
}

#block-mainicons .body {
	padding-left: 1rem;
	padding-right: 1rem;
}

#block-mainicons .fa:before {
	color: #002654;
    font-size: 6rem;
}

#block-mainicons .body .item {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    margin-bottom: 2.75rem;
    padding: 0 1rem 3rem;
    position: relative;
	text-align: center;
	width: 50%;
}

@media(min-width:1201px) {
	#block-mainicons .body .item {
		width: 12.5%
	}
}

@media(max-width:1200px) and (min-width:901px) {
	#block-mainicons .body .item {
		width: 25%;
	}
}


#block-mainicons .body a:last-child img {
	max-width: 95px;
}

#block-mainicons .body a:after {
    content: attr(title);
    display: block;
	font-family: "Lato", Arial, Helvetica, sans-serif;
    font-size: 1rem;
	font-weight: 400;
    left: 0;
    min-width: 100%;
    padding-top: 1rem;
    position: absolute;
    text-align: center;
}



/*** Juicer Blocks */

.feed-block,
.feed-block .body,
.feed-block .body .field__item,
.feed-block .juicer-feed,
.feed-block .j-stacker-wrapper,
.feed-block .j-stacker,
.feed-block .j-stack,
.feed-block .feed-item.j-twitter {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
}



.block #j-column-0 {
	width: 100% !important;
}

.block #j-column-1 {
	display: none !important;
}

.j-paginate.juicer-button {
	display: none;
}




/*** Foundation Block ***/

#block-foundation {
	background: #022651;
	padding: 1rem;
}

@media(min-width:1201px) {
	#block-foundation {
	    margin-left: 1rem;
		margin-right: 1rem;
		width: calc(66.66667% - 2rem);
	}
}

/*#block-foundation .field__item .grid-x {}*/

#block-foundation .field__item a:first-child {
	width: 100%;
}

@media(min-width:1201px) {
	#block-foundation .field__item a:first-child {
		height: 80px;
		margin-right: 8%;
		width: 40%;
	}
}

@media(max-width:600px) {
	#block-foundation .field__item a:first-child {
		margin-bottom: 2rem;
	}
}

#block-foundation .field__item a:not(:first-child) {
	text-align: center;
}

#block-foundation .field__item a:not(:first-child):after {
	color: #fff;
	content: attr(title);
	display: block;
	font-size: .75rem;
	font-weight: 500;
	margin-left: auto;
	margin-right: auto;
    padding-top: .5rem;
	text-align: center;
	text-transform: uppercase;
}

@media(min-width:901px) {
	#block-foundation .field__item a:not(:first-child):after {
font-size: 1.3125rem;
	}
}

@media(min-width:601px) and (max-width:900px) {
	#block-foundation .field__item a:not(:first-child):after {
		font-size: 1rem;
	}
}


/*** Social Block ***/

#block-social {
    -ms-flex-item-align: end;
        align-self: flex-end;
}

@media(min-width:1201px) {
	#block-social {
	    margin-left: 1rem;
	    width: calc(33.333% - 1rem);
	}
}

@media(min-width:901px) {
	#block-social .block-title {
		text-align: right;
	}
}

#block-social .social-icons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}

@media(min-width:901px) {
	#block-social .social-icons {
	    -webkit-box-pack: end;
	        -ms-flex-pack: end;
	            justify-content: flex-end;
	}
}

#block-social .social-icons li {
	width: 20%;
}

#block-social .social-icons li:not(:last-child) {
    margin-right: .25rem;
}

#block-social .social-icons a {
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: calc(16.667% - 7px);
	position: relative;
	width: calc(16.667% - 7px);
}


#block-social .social-icons .icon-social-facebook {
	padding-top:2px;
}






/* Landing Pages */

.node--type-landing-page #main {
	padding-bottom: 0;
}

.node--type-landing-page #main > .grid-container {
	max-width: 75rem;
}

.node--type-landing-page #main .main {
	padding-bottom: 0;
	padding-top: 0;
}

.node--type-landing-page #block-subtheme-content {
	margin-bottom: 0;
}

.node--type-landing-page #block-subtheme-page-title {
	background: #edf0f2;
	margin-bottom: 0;
	padding-bottom: 2.25rem;
	padding-top: 3rem;
	position: relative;
	text-align: center;
}

.node--type-landing-page #block-subtheme-page-title:before,
.node--type-landing-page #block-subtheme-page-title:after {
	background: inherit;
	bottom: 0;
	content:"";
	position: absolute;
	top: 0;
	width: 50vw;
}

.node--type-landing-page #block-subtheme-page-title:before {
	right: 100%;
}

.node--type-landing-page #block-subtheme-page-title:after {
	left: 100%;
}

.node--type-landing-page #block-subtheme-page-title h1 {
	border: none;
	font-size: 48px;
	font-weight: 600;
}

/* .field--name-field-link-box, */
.field--name-field-box {
	background: #012551;
	padding: 3.75rem 0 .75rem;
	position: relative;
}

@media(min-width:901px) {
/* 	.field--name-field-link-box, */
	.field--name-field-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		margin-left: -1.5rem;
		margin-right: -1.5rem;
	}
}

/* .field--name-field-link-box:before, */
/* .field--name-field-link-box:after, */
.field--name-field-box:before,
.field--name-field-box:after {
	background: inherit;
	bottom: 0;
	content:"";
	position: absolute;
	top: 0;
	width: 50vw;
}

/* .field--name-field-link-box:before, */
.field--name-field-box:before {
	right: 100%;
}

/* .field--name-field-link-box:after, */
.field--name-field-box:after {
	left: 100%;
}

/* .field--name-field-link-box > .field__item, */
.field--name-field-box > .field__item {
	padding: 0 1.5rem 3rem;
}

/* .field--name-field-link-box > .field__item:before, */
.field--name-field-box > .field__item > .paragraph--type--box:before {
	background: #86000a;
	content:"";
	display: block;
	height: .625rem;
	width: 100%;
}

.field--name-field-box > .field__item > .paragraph--type--box.details_box:before {
	background-color: #ebb242;
}

.field--name-field-box > .field__item > .paragraph--type--box.details_box:after {
	background-color: #ebb242;
	content:"";
	display: block;
	height: .625rem;
	width: 100%;
}

@media(min-width:901px) {
/* 	.field--name-field-link-box > .field__item, */
	.field--name-field-box > .field__item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 33.333%;
		        flex: 0 0 33.333%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
   		-webkit-box-pack: stretch;
   		    -ms-flex-pack: stretch;
   		        justify-content: stretch;
	}
}

/* .field--name-field-link-box .paragraph--type--link-box, */
.field--name-field-box .paragraph--type--box {
	background: #fff;
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}

@media(min-width: 901px) {
	.field--name-field-box .paragraph--type--box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
}

/* .field--name-field-link-box .paragraph--type--link-box .field--name-field-title, */
.field--name-field-box .paragraph--type--box .field--name-field-title {
	border-bottom: 1px solid #dadada;
	color: #002653;
	font-size: 1.75rem;
	font-weight: 400;
	line-height: 1.2;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
	padding: 1.25rem 0 .625rem;
}

/* .field--name-field-link-box .paragraph--type--link-box .field--name-field-link, */
.field--name-field-box .paragraph--type--box .field--name-field-content {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
	padding: 2.25rem 1.5rem 4.5rem;
}

/* .field--name-field-link-box .paragraph--type--link-box .field--name-field-link > .field__item, */
.field--name-field-box .paragraph--type--box .field--name-field-link > .field__item {
    padding-top: 0.5rem;
}

/* .field--name-field-link-box .paragraph--type--link-box a, */
.field--name-field-box .paragraph--type--box a {
	color: #002653;
	font-size: 1.25rem;
	font-weight: /*300*/ 400;
}

.field--name-field-box .field--name-field-content .paragraph--type--link-box a:before,
.field--name-field-box .field--name-field-content .paragraph--type--details-box a:before {
	border-bottom: 10px solid transparent;
	border-left: 10px solid #86000a;
	border-top: 10px solid transparent;
	content:"";
	display: inline-block;
	height: 0;
	-webkit-transform: translateY(4px) scaleY(.75);
	        transform: translateY(4px) scaleY(.75);
	width: 0;
}

.field--name-field-box .field--name-field-content .paragraph--type--link-box a:before {
	margin-right: 1rem;
}

.field--name-field-box .field--name-field-content .paragraph--type--details-box a:before {
	margin-right: 1rem;
}

.field--name-field-box .field--name-field-description {
	padding-left: 1.6875rem;
}

.field--name-field-box .field__item:not(:last-child) .paragraph--type--details-box {
    border-bottom: 1px solid #dadada;
    padding-bottom: 1.125rem;
}

.type-landing_page .field--name-body {
	font-size: 1.25rem;
	max-width: 70rem;
	margin: auto;
	padding: 5.75rem 1rem 7.25rem;
	text-align: center;
}

@media(min-width:901px) {
	.type-landing_page .field--name-body {
		font-size: 1.875rem;
	}
}

@media(max-width:900px) {
	.type-landing_page .field--name-body {
		font-weight: 300;
	}
}


.type-landing_page .field--name-field-images {
	background: #e9e9e9;
	padding-bottom: 3rem;
	padding-top: 7.5rem;
	position: relative;
}

.type-landing_page .field--name-field-images:before,
.type-landing_page .field--name-field-images:after {
	background: inherit;
	bottom: 0;
	content:"";
	position: absolute;
	top: 0;
	width: 50vw;
}

.type-landing_page .field--name-field-images:before {
	right: 100%;
}

.type-landing_page .field--name-field-images:after {
	left: 100%;
}

@media(min-width:1201px) {
	.type-landing_page .field--name-field-images {
		margin-left: -1.5rem;
		margin-right: -1.5rem;
	}
}

@media(min-width:901px) {
	.type-landing_page .field--name-field-images {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}


.type-landing_page .field--name-field-images .field__item {
	padding: 0 1.5rem 3rem;
}

@media(min-width:901px) {
	.type-landing_page .field--name-field-images .field__item {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 33.333%;
		        flex: 0 0 33.333%;
	}
}

.type-landing_page .field--name-field-images .field__item img {
	width: 100%;
}
